@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"宋体";
	font-size:14px;
	color:#595757;
	line-height:24px;
	background:#f9f9f9;
}

ul,li,img,div,input,p,h1,h2,h3,h4,h5,h6,dl,dt,dd { margin:0; padding:0;}
li { display:inline; list-style-type:none; float:left;}
img{ border:none; vertical-align:top}


a{ color:#414141; text-decoration:none;outline: none;}
a:hover{ color:#FF0000;  text-decoration:underline}
a:active {star:expression(this.onFocus=this.blur());}
:focus { outline:0; }

.header{ height:815px; background:url(../images/top_bj.png) no-repeat center top;}
.header ul{ width:940px; margin:0 auto;}
.header ul li{ float:left;}
.header h1{ width:1020px; text-align:center; margin:0 auto; padding-top:30px; clear:both}


.top{ width:1020px; margin:0 auto; padding-top:11px;}
.top span{ float:left; display:inline;}

.banner{ width:1080px; margin:0 auto;clear:both;}


.m01{ background:url(../images/blue.png) center repeat-y; overflow:hidden; clear:both;}
.m01 p{ text-align:center;}

.m02{ background:url(../images/bai.png) center repeat-y; overflow:hidden; clear:both;}
.m02 p{ text-align:center;}

.footer{clear:both; background:#515457}
.footer p{ text-align:center;}
